<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <fullName>Sertifi2_0__Level__c</fullName>
    <deprecated>false</deprecated>
    <externalId>false</externalId>
    <label>Level</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <type>Picklist</type>
    <valueSet>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>Secondary</fullName>
                <default>false</default>
                <label>Secondary</label>
            </value>
            <value>
                <fullName>Tertiary</fullName>
                <default>false</default>
                <label>Tertiary</label>
            </value>
            <value>
                <fullName>Primary</fullName>
                <default>false</default>
                <label>Primary</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
